{
  "values": [
    {
      "id": "immersiveengineering:connector_lv",
      "required": false
    },
    {
      "id": "immersiveengineering:connector_lv_relay",
      "required": false
    },
    {
      "id": "immersiveengineering:connector_mv",
      "required": false
    },
    {
      "id": "immersiveengineering:connector_mv_relay",
      "required": false
    },
    {
      "id": "immersiveengineering:connector_hv",
      "required": false
    },
    {
      "id": "immersiveengineering:connector_hv_relay",
      "required": false
    },
    {
      "id": "immersiveengineering:connector_bundled",
      "required": false
    },
    {
      "id": "immersiveengineering:connector_structural",
      "required": false
    },
    {
      "id": "immersiveengineering:connector_redstone",
      "required": false
    },
    {
      "id": "immersiveengineering:connector_probe",
      "required": false
    },
    {
      "id": "immersiveengineering:breaker_switch",
      "required": false
    },
    {
      "id": "toms_storage:ts.inventory_proxy",
      "required": false
    },
    {
      "id": "toms_storage:ts.crafting_terminal",
      "required": false
    },
    {
      "id": "toms_storage:ts.inventory_hopper_basic",
      "required": false
    },
    {
      "id": "toms_storage:ts.level_emitter",
      "required": false
    },
    {
      "id": "toms_storage:ts.inventory_cable_connector_filtered",
      "required": false
    },
    {
      "id": "toms_storage:ts.inventory_cable_connector",
      "required": false
    },
    {
      "id": "toms_storage:ts.inventory_cable_framed",
      "required": false
    },
    {
      "id": "toms_storage:ts.inventory_cable",
      "required": false
    },
    {
      "id": "toms_storage:ts.open_crate",
      "required": false
    },
    {
      "id": "toms_storage:ts.trim",
      "required": false
    },
    {
      "id": "toms_storage:ts.storage_terminal",
      "required": false
    },
    {
      "id": "toms_storage:ts.inventory_connector",
      "required": false
    },
    {
      "id": "toms_storage:ts.inventory_cable_connector_framed",
      "required": false
    },
    {
      "id": "create_enchantment_industry:disenchanter",
      "required": false
    }
  ]
}